.container {
  background: url("../assets/img/random-shapes.svg");
  background-color: #282c34;
  height: 100vh;
  width: 100vw;
}
.container-logo__item {
  width: 35%;
  margin-top: 145px;
}
@media screen and (max-width: 768px) {
  .container-logo__item {
    width: 75%;
    margin-top: 180px;
  }
}
.container-title__description {
  font-size: 38px;
  color: #fff;
  font-weight: 200;
  margin: 62px 0 112px 0;
}
@media screen and (max-width: 768px) {
  .container-title__description {
    font-size: 20px;
    width: 80%;
    margin: 30px auto 150px;
  }
}
.container-btn {
  width: 242px;
  height: 60px;
  border-radius: 15px;
  cursor: pointer;
  outline: none;
  font-size: 24px;
}
.container-btn:hover {
  border: #ffffff 1px solid;
  background-color: transparent;
  color: #ffffff;
  transition: 350ms ease;
}
.container-btn__description {
  color: #000;
  text-decoration: none;
  text-transform: uppercase;
}
.container-btn__description:hover {
  color: #ffffff;
}

/*# sourceMappingURL=Welcoming.css.map */
